diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarLocalServiceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarLocalServiceTest.java
index b18118ddbc8897..e118a5aa548fdd 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarLocalServiceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarResourceServiceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarResourceServiceTest.java
index 40f1739da57727..a014eb4df914cc 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarResourceServiceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarResourceServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarServiceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarServiceTest.java
index d6c7c89b5db756..9ce9c151d1d017 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarServiceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/service/test/CalendarServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_2/test/UpgradeCalendarTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_2/test/UpgradeCalendarTest.java
index dff720fc8ffd67..94697978a1a948 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_2/test/UpgradeCalendarTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_2/test/UpgradeCalendarTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.upgrade.v1_0_2.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_4/test/UpgradeClassNamesTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_4/test/UpgradeClassNamesTest.java
index 17a1bdef282997..4729b2ce4aa2ca 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_4/test/UpgradeClassNamesTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_4/test/UpgradeClassNamesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.upgrade.v1_0_4.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_5/test/UpgradeCalendarResourceTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_5/test/UpgradeCalendarResourceTest.java
index 95cdba842194ed..a91b89e5a2bb1f 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_5/test/UpgradeCalendarResourceTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v1_0_5/test/UpgradeCalendarResourceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.upgrade.v1_0_5.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v2_0_0/test/UpgradeSchemaTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v2_0_0/test/UpgradeSchemaTest.java
index 6dfb02c75d2c83..6975501801f4aa 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v2_0_0/test/UpgradeSchemaTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/upgrade/v2_0_0/test/UpgradeSchemaTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.upgrade.v2_0_0.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarBookingIteratorTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarBookingIteratorTest.java
index a79a26b3f23f2b..f38a2de8d3a566 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarBookingIteratorTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarBookingIteratorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarResourceUtilTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarResourceUtilTest.java
index f36075a044553f..b7f9ffbd01032e 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarResourceUtilTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarResourceUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarUtilTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarUtilTest.java
index 52a7eb72d58d62..c778f90ae94f3c 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarUtilTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/util/test/CalendarUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util.test;
diff --git a/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/internal/social/test/CalendarActivityInterpreterTest.java b/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/internal/social/test/CalendarActivityInterpreterTest.java
index f431670cf06c73..3f5cdf970a7143 100644
--- a/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/internal/social/test/CalendarActivityInterpreterTest.java
+++ b/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/internal/social/test/CalendarActivityInterpreterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.social.test;
diff --git a/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/upgrade/v1_1_0/test/UpgradePortalPreferencesTest.java b/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/upgrade/v1_1_0/test/UpgradePortalPreferencesTest.java
index 7642477f4fd273..261ac70eb63feb 100644
--- a/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/upgrade/v1_1_0/test/UpgradePortalPreferencesTest.java
+++ b/modules/apps/calendar/calendar-web-test/src/testIntegration/java/com/liferay/calendar/web/upgrade/v1_1_0/test/UpgradePortalPreferencesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.upgrade.v1_1_0.test;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRenderer.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRenderer.java
index 9b0add3f4ac5e1..bcdb1e119a948f 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRenderer.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.asset.model;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRendererFactory.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRendererFactory.java
index 0cec2ab3c4428a..990784f72fec1b 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRendererFactory.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/asset/model/CalendarBookingAssetRendererFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.asset.model;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationUtil.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationUtil.java
index 9bef301cd53495..e03ddecbe5ae86 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationUtil.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.configuration;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationValues.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationValues.java
index b6f9aa988f5968..34e9cf79dba56d 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationValues.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/configuration/CalendarWebConfigurationValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.configuration;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/constants/CalendarWebKeys.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/constants/CalendarWebKeys.java
index 21dd43c8a5cb76..8e5faffe7cc410 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/constants/CalendarWebKeys.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/constants/CalendarWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.constants;
diff --git a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/custom/attributes/CalendarCustomAttributesDisplay.java b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/custom/attributes/CalendarCustomAttributesDisplay.java
index 655b8a6a1ed509..75ec0ef10fb9ce 100644
--- a/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/custom/attributes/CalendarCustomAttributesDisplay.java
+++ b/modules/apps/calendar/calendar-web/src/main/java/com/liferay/calendar/web/internal/custom/attributes/CalendarCustomAttributesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.web.internal.custom.attributes;
